@media screen
and (max-height: 768px) {
    .main-scroll-down{

        margin-bottom: -5rem;
    }

    .main-footer{
        height: 40vh;
    }
}

@media screen and (max-width: 768px){
    .main-about-us-layer{
        height: 450px;
    }

    .main-event-timeline-name h2{
        font-size: 1.3em;
    }

    .main-logo img{
        width: 40%;
        margin-top: 5em;
    }

    .main-scroll-down{
        margin-top: 2rem;
        margin-bottom: -2rem;
    }

    .main-about-us-text h3{
        margin-top: 2em;
    }
}

@media screen
and (max-width: 1024px) {
    .main-news-image{
        margin-left: 1rem;
    }

    .main-news-title{
        left: 10rem;
    }

    .main-news-subtitle,
    .main-new-read-button{
        left: 22.5rem;
    }

    .news-show-text{
        left: 0rem;
    }

    .bio-text p{
        margin: 0;
    }

    .press-kit-bio{
        margin-left: 0;
    }
}